@font-face {
  font-family: "Open Sans";
  src: url("fonts/Open_Sans/OpenSans-VariableFont_wdth,wght.ttf") format("truetype");
}
@page {
  size: A4 portrait;
  margin: 13mm 15mm 38mm 15mm;
  @frame brand_frame {
    -pdf-frame-content: brand_content;
    right: 15mm;
    top: 12mm;
    width: 54mm;
    height: 30mm;
  }
  @frame footer_frame {
    -pdf-frame-content: footer_content;
    left: 15mm;
    right: 15mm;
    bottom: 10mm;
    height: 23mm;
  }
}
html {
  margin: 0;
  padding: 0;
  min-height: 100%;
  line-height: 1.3;
}

body {
  font-size: 10pt;
  font-family: "Open Sans", sans-serif;
  padding: 0;
  margin: 0;
}

h1, h2, h3, h4, h5, h6 {
  margin: 0;
  padding: 0;
  color: #000B40;
}

h1 {
  font-size: 17.5pt;
}

p {
  margin: 0;
  padding: 0;
}

.report-brand img {
  width: 100%;
  height: auto;
}

.report-footer {
  font-size: 8pt;
}

.report-section.first {
  margin-right: 60mm;
}

.report-result-table {
  width: 100%;
  border-collapse: collapse;
  margin-top: 0.75em;
}
.report-result-table th,
.report-result-table td {
  padding: 0.375em 0.25em 0.25em;
  line-height: 1;
}
.report-result-table th {
  background-color: #000B40;
  color: #fff;
  text-align: left;
}
.report-result-table tr td {
  font-size: 8pt;
  border-bottom: 1px solid #ced4da;
}
.mt-0 {
  margin-top: 0;
}

.mt-1 {
  margin-top: 0.25em;
}

.mt-2 {
  margin-top: 0.5em;
}

.mt-3 {
  margin-top: 1em;
}

.mt-4 {
  margin-top: 1.5em;
}

.mt-5 {
  margin-top: 3em;
}

.mb-0 {
  margin-bottom: 0;
}

.mb-1 {
  margin-bottom: 0.25em;
}

.mb-2 {
  margin-bottom: 0.5em;
}

.mb-3 {
  margin-bottom: 1em;
}

.mb-4 {
  margin-bottom: 1.5em;
}

.mb-5 {
  margin-bottom: 3em;
}
